@charset "utf-8";
/*************************************************************************************************************************/
/*GENERAL*/
html {
	overflow-x:hidden;
	overflow-y:scroll;
}
body {
	font-size:14px; 
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-weight:300;
	color:#191919;
}
img, object, embed, video {
	max-width:100%;
}
img, img a {
	border:none;
}
a:hover, a:active {
	outline: 0;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}		
/*************************************************************************************************************************/
/*HEADER*/
.headerOrange {
	width:100%;
	height:10px;
	background:#e84c26;
}
.headerBlack {
	width:100%;
	background:#343434;
}
.headerBlackContainer {
	width:95%;
	max-width:1040px;
	padding-left:2.5%;
	padding-right:2.5%;
	padding-top:8px;
	padding-bottom:8px;
	margin:auto;
	color:#fff;
}
.clients {
	float:left;
	font-weight:bold;
}
.clients a:link, .clients a:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.clients a:hover, .clients a:active {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}
.contact, .contactPad {
	float:right;
}
.contactPad {
	margin:0 3px;
}
.contact a:link, .contact a:visited {
	color:#fff;
	text-decoration:none;
}
.contact a:hover, .contact a:active {
	color:#fff;
	text-decoration:underline;
}
.headerWhite {
	width:100%;
	background:#fff;
}
.headerWhiteContainer {
	width:95%;
	max-width:1000px;
	padding-left:2.5%;
	padding-right:2.5%;
	padding-top:15px;
	padding-bottom:20px;
	margin:auto;
}
.logo {
	float:left;
}
.clientsNav {
	float:right;
}
.clientsNav {
	float:right;
	font-size:18px;
	font-weight:bold;
	padding-top:20px;
}
.clientsNav ul {
	list-style:none;
	margin:0;
	padding:0;
	display:inline-table;
}
.clientsNav ul li {
	float:left;
	margin:0;
}
.clientsNav ul li:hover {
	border-top:#e84c26 solid 5px;
}
.clientsNav ul li:hover a {
	color:#e84c26;
	padding:83px 44px 0;
}
.clientsNav ul li a {
	display:block; 
	padding:88px 44px 0;
	color: #343434;
	text-decoration: none;
}
.clientsNav ul li:hover a.signUp {
	background-image:url(../images/icon-sign-up-orange.png);
	background-repeat:no-repeat;
	background-position:center;
}
.clientsNav ul li a.signUp {
	background-image:url(../images/icon-sign-up-grey.png);
	background-repeat:no-repeat;
	background-position:center;
}
.clientsNav ul li:hover a.login {
	background-image:url(../images/icon-login-orange.png);
	background-repeat:no-repeat;
	background-position:center;
}
.clientsNav ul li a.login {
	background-image:url(../images/icon-login-grey.png);
	background-repeat:no-repeat;
	background-position:center;
}
/*************************************************************************************************************************/
/*NAVIGATION*/
.headerNav {
	width:100%;
	background:#e84c26;
}
.headerNavContainer {
	width:95%;
	max-width:1040px;
	padding-left:2.5%;
	padding-right:2.5%;
	margin:auto;
	color:#fff;
	font-size:18px;
}
.headerNavContainer ul {
	list-style:none;
	margin:0;
	padding:0;
	display:inline-table;
}
.headerNavContainer ul li {
	float:left;
	margin:0 0 -6px 0;
}
.headerNavContainer ul li:hover {
	background-color:#343434;
}
.headerNavContainer ul li:hover a {
	color:#fff;
}
.headerNavContainer ul li a {
	display:block; 
	padding:19px 44px;
	border-left:#fff solid 1px;
	color:#fff; 
	text-decoration:none;
}
.headerNavContainer ul li.rightBorder a {
	border-right:#fff solid 1px;
}
.headerNavContainer a#pullMenu {
	display:none;
}
/*************************************************************************************************************************/
/*SLIDER*/
.slider {
	width:100%;
	background:#f4f4f4;
}
.sliderContainer {
	width:100%;
	max-width:1040px;
	padding:0;
	margin:auto;
}
/*************************************************************************************************************************/
/*TRIAL VERSION*/
.trial {
	width:100%;
	background:#343434;
}
.trialContainer {
	width:100%;
	max-width:1040px;
	padding:0;
	margin:auto;
	color:#fff;
	padding:19px 0;
	font-size:27px;
	text-align:center;
}
.trialContainer a:link, .trialContainer  a:visited {
	color:#fff;
	text-decoration:none;
}
.trialContainer a:hover, .trialContainer  a:active {
	color:#fff;
	text-decoration:underline;
}
/*************************************************************************************************************************/
/*CONTENT*/
.content {
	width:100%;
	background:#f4f4f4;
}
.contentContainer {
	width:97.79116465863454%;
	max-width:996px;
	padding-left:1.104417670682731%;
	padding-right:1.104417670682731%;
	padding-top:21px;
	padding-bottom:23px;
	margin:auto;
	background:#fff;
	color:#191919;
	font-size:15px;
}
.contentContainer h1 {
	font-size:27px;
	margin:0;
}
.contentContainer h2 {
	font-size:22px;
}
.contentContainer p {
	line-height:21px;
	margin-bottom:14px;	
}
.contentLeft {
	float:left;
	width:64.05622489959839%;
	margin-right:4.819277108433735%;
}
.contentLeft h2 {
	color:#e84c26;
}
/*HOMEPAGE*/
.contentLeft h1+h2 {
	margin-top:6px;
}
.columnLeft, .columnRight {
	margin-top:0;
	padding-top:0;
}
.columnLeft {
	float:left;
	width:45.52469135802469%;
	margin-right:7.523510971786834%;
	text-align:center;
}
.columnLeft h2, .columnRight h2 {
	color:#191919;
	font-size:27px;
	margin:0;
}
.columnLeft p, .columnRight p {
	text-align:justify;
}
.columnLeft p a:link, .columnLeft p a:visited  {
	text-align:left;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#e84c26;
}
.columnLeft p a:hover, .columnLeft p a:active  {
	text-align:left;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#343434;
}
.columnRight {
	float:left;
	width:45.52469135802469%;
	margin-right:0;
	text-align:center;
}
.columnRight p a:link, .columnRight p a:visited  {
	text-align:left;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#e84c26;
}
.columnRight p a:hover, .columnRight p a:active  {
	text-align:left;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#343434;
}
.columnLeft h2+img, .columnRight h2+img {
	padding-top:13px;
}
.columnLeft p+img, .columnRight p+img {
	padding-top:9px;
}
/*ABOUT US | OVERVIEW | FEATURES | CONTACT US*/
.columnMain h1+h2 {
	margin-top:6px;
}
.columnMain h1+p {
	margin-top:8px;
}
.columnMain h2+p {
	margin-top:-9px;
}
.columnMain p+h2 {
	margin-top:-4px;
}
.columnMain p+ul {
	margin:-3px 0 12px 15px;
}
.columnMain h2+ul {
	margin:-10px 0 12px 15px;
}
.columnMain ul+h2 {
	margin-top:-4px;
}
.columnMain p {
	text-align:justify;
}
.columnMain ul {
	padding:0;
	list-style:square;
	margin:0 0 12px 15px;
}
.columnMain ul li {
	padding-left:2px;
	line-height:24px;
	text-align:justify;
}
.columnMain p a:link, .columnMain p a:visited  {
	text-decoration:none;
	color:#191919;
}
.columnMain p a:hover, .columnMain p a:active  {
	text-decoration:underline;
	color:#e84c26;
}
.googleMap {
	margin-top:-3px;
	height:425px;
}
/*OUR CLIENTS*/
table {
	margin-top:14px;
	width:100%;
}
table.outer {
	border-width: 0px;
	border-collapse: collapse;
}
table.outer th {
	border: 0px;
	border-collapse: collapse;
}
table.outer td {
	border: 0px;
	border-collapse: collapse;
}
table, table th {
	border: 1px solid #c9c9c9;
	border-collapse: collapse;
	padding:14px;
	background-color:#e84c26;
	color:#fff;
	font-size:15px;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-weight:300;
	vertical-align:middle;
	text-align:left;
}
table, table td {
	border: 1px solid #c9c9c9;
	border-collapse: collapse;
	padding:14px;
	background:none;
	color:#191919;
	font-size:15px;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-weight:300;
	vertical-align:middle;
	text-align:left;
}
.columnMain a:link, .columnMain a:visited  {
	text-decoration:underline;
	color:#191919;
}
.columnMain a:hover, .columnMain a:active  {
	text-decoration:underline;
	color:#e84c26;
}
/*RIGHT COLUMN*/
.contentRight {
	float:left;
	width:31.12449799196787%;
	margin-right:0;
}
.contentRight h2 {
	font-size:27px;
	margin:0;
}
.contentRight p {
	text-align:justify;
}
.contentRight h2+p {
	margin-top:8px;
}
.navlist {
	margin:-8px 0 0 8px;
	list-style: none;
}
.navlist {
	padding:0;
}
.navlist li {
	padding-left:22px;
	line-height:36px;
	background-image:url(../images/icon-ul.png);
	background-repeat:no-repeat;
	background-position:0 11px;
	border-bottom:#e5e5e5 solid 1px;
}
.navlist li:last-child {
	border:none;
}
.h2Ul {
	padding-bottom:10px;
}
.read-more {
	margin:4px 0 15px;
	float:right;
}
.read-more a:link, .read-more a:visited, .read-more a:hover, .read-more a:active {
	display:block;
	width:120px;
	background-color:#e84c26;
	text-decoration:none;
	color:#fff;	
	padding:14px 0 14px;
	text-transform:uppercase;
}
.read-more-button {
	text-align:center;
}
#frmCallMeBack input {
	/* Apple fix */
	-webkit-appearance:none;
	border-radius:0;
}
#frmCallMeBack input[type=tel] {
	font-size:14px; 
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-weight:300;
	color:#000;
	border:#e5e5e5 solid 1px;
	padding:6px;
	margin-bottom:12px;
	width:96.12903225806452%;
}
#frmCallMeBack input[type=submit] {
	font-size:15px; 
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-weight:300;
	display:block;
	border:none;
	width:120px;
	background-color:#e84c26;
	text-decoration:none;
	color:#fff;	
	padding:16px 0 16px;
	text-transform:uppercase;
	margin-bottom:16px;
}
#frmCallMeBack input[type=submit]:hover {
	cursor:pointer;
}
.buttonRight {
	float:right;
}
#frmCallMeBackResults .hideContent {
	display:none;
}
#frmCallMeBackResults .showContent {
	display:block;
}
.redText {
	color:#f00;
}
/*************************************************************************************************************************/
/*SLOGAN*/
.slogan {
	width:100%;
	background:#e84c26;
}
.sloganContainer {
	width:100%;
	max-width:1040px;
	padding:0;
	margin:auto;
	color:#fff;
	padding:19px 0;
	font-size:22px;
	text-align:center;
}
/*************************************************************************************************************************/
/*FOOTER*/
.footer {
	width:100%;
	background:#343434;
}
.footerContainer {
	width:95%;
	max-width:996px;
	padding-left:2.5%;
	padding-right:2.5%;
	padding-top:6px;
	padding-bottom:20px;
	margin:auto;
	color:#fff;
}
.footerContainer h2 {
	font-size:22px;
	padding-bottom:8px;
	border-bottom:#fff dashed 1px;
	margin-bottom:8px;
}
.footerContainer p {
	text-align:justify;
	line-height:21px;
	margin-bottom:14px;
}
.footerContainer h2+p {
	padding-top:2px;
}
.footerContainer ul {
	list-style:none;
	margin-top:0;
	padding-left:1px;
	padding-top:1px;
}
.footerContainer ul li a:link, .footerContainer ul li a:visited {
	color:#fff;
	text-decoration:none;
	line-height:36px;	
}
.footerContainer ul li a:hover, .footerContainer ul li a:active {
	color:#fff;
	text-decoration:underline;
	line-height:36px;	
}
.footerColumn1 {
	float:left;
	margin-right:4.819277108433735%;
	width:43.17269076305221%;
}
.footerColumn1 p {
	padding-right:5.581395348837209%;
}
.footerColumn2 {
	float:left;
	margin-right:4.819277108433735%;
	width:19.87951807228916%;
}
.footerColumn3 {
	float:left;
	margin-right:0;
	width:27.30923694779116%;
}
.footerColumn3 a:link, .footerColumn3 a:visited {
	color:#fff;
	text-decoration:none;
}
.footerColumn3 a:hover, .footerColumn3 a:active {
	color:#fff;
	text-decoration:underline;
}
/*************************************************************************************************************************/
/* Smaller than standard 960 (devices and browsers) - CHANGED FROM 959 to 1024 to 1065 (for older desktops)*/
@media only screen and (max-width: 1065px) {
.headerNavContainer {
	font-size:17px;
}
.headerNavContainer ul li a {
	padding:17px 34px;
}
.sliderContainer {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
}
.trialContainer {
	padding:18px 0;
	font-size:25px;
}
.contentContainer {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
}
.contentContainer h1 {
	font-size:25px;
}
.contentContainer h2 {
	font-size:21px;
}
.contentRight h2 {
	font-size:25px;
}
.sloganContainer {
	padding:18px 0;
	font-size:20px;
}
.footerContainer h2 {
	font-size:20px;
}
}
/*************************************************************************************************************************/
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.headerNavContainer {
	font-size:16px;
}
.headerNavContainer ul li a {
	padding:14px 24px;
}
.trialContainer {
	padding:17px 0;
	font-size:24px;
}
.contentContainer h1 {
	font-size:24px;
}
.contentContainer h2 {
	font-size:20px;
}
.contentLeft {
	width:56.0281124497992%;
	margin-right:4.819277108433735%;
}
.columnLeft, .columnRight {
	clear:both;
	width:100%;
}
.contentRight {
	width:38.33333333333333%;
	margin-right:0.819277108433735%;
}
.contentRight h2 {
	font-size:24px;
}
.sloganContainer {
	padding:17px 0;
	font-size:19px;
}
.footerContainer h2 {
	font-size:18px;
}
.footerColumn1 {
	margin-right:4.819277108433735%;
	width:45.17269076305221%;
}
.footerColumn1 p {
	padding-right:5.581395348837209%;
}
.footerColumn2 {
	margin-right:4.819277108433735%;
	width:15.87951807228916%;
}
.footerColumn3 {
	width:29.30923694779116%;
}
}
/*************************************************************************************************************************/
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.clients {
	width:100%;
	clear:both;
	text-align:center;
	margin-bottom:7px;
}
.contactContainer {
	margin-bottom:2px;
}
.clientsNav {
	display:none;
}
.headerNavContainer {
	width:100%;
	padding-left:0%;
	padding-right:0%;
}
.headerNavContainer a#pullMenu {
	display:block;
	background-color:#e84c26;
	position:relative;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	padding:9px 0 10px 14px;
}
.headerNavContainer a#pullMenu:after {
	content:"";
	background: url('../images/icon-nav.png') no-repeat;
	width:30px;
	height:30px;
	display:inline-block;
	position:absolute;
	right:5px;
	top:12px;
}
.headerNavContainer ul {
	display:none;
}
.headerNavContainer ul li {
	clear:both;
	width:100%;
	background:#e84c26;
	margin:0;
}
.headerNavContainer ul li a {
	text-align:center;
	padding:10px 0 12px;
	border:none;
	border-top:#fff solid 1px;
}
.headerNavContainer ul li.rightBorder a {
	border:none;
	border-top:#fff solid 1px;
}
.trialContainer {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
	padding:13px 0;
	font-size:20px;
}
.contentLeft {
	clear:both;
	width:98%;
	margin-right:2%;
}
.columnLeft, .columnRight {
	clear:both;
	width:100%;
}
.columnLeft img, .columnRight img {
	max-width:50%;
}
.hideSingle {
	display:none;
}
.googleMap {
	height:325px;
	padding-bottom:10px;
}
.columnMain img {
	max-width:80%;
}
.contentRight {
	clear:both;
	width:98%;
	margin-right:2%;
	margin-top:10px;
}
.sloganContainer {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
	padding:13px 0;
	font-size:17px;
}
.footerContainer h2 {
	padding-bottom:10px;
	margin-bottom:6px;
}
.footerColumn1 p {
	padding-right:0;
}
}
/*************************************************************************************************************************/
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.clients {
	margin-bottom:5px;
}
.contactContainer {
	width:100%;
	text-align:center;
}
.contact, .contactPad {
	float:none;
}
.contactPad {
	margin:0 2px;
}
.logo {
	width:60%;
	margin-left:20%;
	margin-right:20%;
	clear:both;
	text-align:center;
}
.contentContainer h1 {
	font-size:22px;
}
.contentContainer h2 {
	font-size:19px;
}
.contentRight h2 {
	font-size:22px;
}
.footerContainer h2 {
	font-size:17px;
}
.footerColumn1 {
	clear:both;
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
}
.footerColumn2 {
	padding-left:2.5%;
	margin-right:9.6%;
	width:42.7%;
}
.footerColumn3 {
	padding-right:2.5%;
	width:42.7%;
}
}
/*************************************************************************************************************************/
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.clients {
	margin-bottom:5px;
}
.contact {
	width:100%;
	clear:both;
	text-align:center;
}
.contactPad {
	display:none;
}
.logo {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	clear:both;
	text-align:center;
}
.trialContainer {
	padding:11px 0;
	font-size:16px;
}
.contentContainer h1 {
	font-size:20px;
}
.contentContainer h2 {
	font-size:18px;
}
/*OUR CLIENTS*/
table, table th {
	padding:7px;
	font-size:93%;
}
table, table td {
	padding:7px;
	font-size:93%;
}
.contentRight h2 {
	font-size:20px;
}
.read-more a:link, .read-more a:visited, .read-more a:hover, .read-more a:active {
	font-size:14px; 
	width:110px;
	padding:12px 0 12px;
}
#frmCallMeBack input[type=submit] {
	font-size:14px; 
	width:110px;
	padding:12px 0 12px;
}
.sloganContainer {
	padding:11px 0;
	font-size:15px;
}
.footerContainer h2 {
	font-size:16px;
}
.footerColumn1, .footerColumn2, .footerColumn3 {
	clear:both;
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
}
}